### Property

# Gtk Inscription:yalign

since: 4.8

#### Declaration

    property yalign: float [ read, write ]

#### Description [src]

The vertical alignment of the text inside the allocated size.

Compare this to `GtkWidget:valign`, which determines how the inscription’s size allocation is positioned in the available space.

Type: | `gfloat`
Available since: | 4.8

Default value | 0.500000
Getter method | `gtk_inscription_get_yalign()`
Setter method | `gtk_inscription_set_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no